{
  "name": "eis",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "vite --host",
    "tailwind": "tailwindcss -i ./src/assets/css/tailwind.css -o ./src/assets/css/style.css --watch",
    "build": "run-p type-check build-only",
    "preview": "vite preview --host",
    "test:unit": "vitest",
    "build-only": "vite build",
    "type-check": "vue-tsc --noEmit -p tsconfig.vitest.json --composite false",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs,.ts,.tsx,.cts,.mts --fix --ignore-path .gitignore",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@apollo/client": "^3.8.10",
    "@apollo/link-context": "^2.0.0-beta.3",
    "@flavorly/vanilla-components": "^0.7.65",
    "@headlessui/tailwindcss": "^0.2.0",
    "@headlessui/vue": "^1.7.19",
    "@heroicons/vue": "^2.0.18",
    "@lottiefiles/lottie-player": "^2.0.4",
    "@phosphor-icons/vue": "^2.1.6",
    "@types/qs": "^6.9.12",
    "@types/uuid": "^9.0.8",
    "@types/vue-select": "^3.16.8",
    "@vue/apollo-components": "^4.0.0",
    "@vue/apollo-composable": "^4.0.1",
    "@vue/apollo-option": "^4.0.0",
    "axios": "^1.6.7",
    "devextreme": "23.2.4",
    "devextreme-vue": "23.2.4",
    "docx": "^8.5.0",
    "dotenv": "^16.3.1",
    "encrypt-storage": "^2.12.22",
    "exceljs": "^4.4.0",
    "file-saver": "^2.0.5",
    "graphql": "^16.8.1",
    "graphql-tag": "^2.12.6",
    "jspdf": "^2.5.1",
    "jspdf-autotable": "^3.8.2",
    "pinia": "^2.1.3",
    "qs": "^6.11.2",
    "uuid": "^9.0.1",
    "vue": "^3.3.4",
    "vue-router": "^4.2.2",
    "vue-tailwind-datepicker": "^1.6.1",
    "vue3-star-ratings": "^3.0.5"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.5.1",
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@tailwindcss/container-queries": "^0.1.1",
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10",
    "@tsconfig/node18": "^2.0.1",
    "@types/file-saver": "^2.0.6",
    "@types/jsdom": "^21.1.1",
    "@types/node": "^18.16.17",
    "@vitejs/plugin-vue": "^4.2.3",
    "@vitejs/plugin-vue-jsx": "^3.0.1",
    "@vue/eslint-config-prettier": "^8.0.0",
    "@vue/eslint-config-typescript": "^12.0.0",
    "@vue/test-utils": "^2.3.2",
    "@vue/tsconfig": "^0.4.0",
    "autoprefixer": "^10.4.14",
    "eslint": "^8.39.0",
    "eslint-plugin-vue": "^9.11.0",
    "jsdom": "^22.1.0",
    "postcss": "^8.4.24",
    "prettier": "^3.0.3",
    "tailwindcss": "^3.3.2",
    "typescript": "~5.2.2",
    "vite": "^4.3.9",
    "vitest": "^1.3.1",
    "vue-tsc": "^2.0.5"
  }
}
